.btn-add-cart{
    background: #237fff;
    color:white;
    cursor:pointer;
}

.btn-add-cart i{
    margin-right:5px
}

.btn-add-cart .add-cart-icon{
    opacity:0;
    display:none;
    transition:1s ease all;
}
.btn-add-cart.disableded{
    background: gray !important;
    color:white;
    pointer-events: none;
}
.btn-add-cart .active{
    opacity:1;
    display:inline;
    transition:1s ease all;
}

